<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<Info>
		<content>
			<name>About</name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.InfoScreens</module>
			<screen><![CDATA[AboutScreen]]></screen>
			<icon>icon_glogo.png</icon>
			<info><![CDATA[Information about Dreambox]]></info>
			<key>red</key>
		</content>
	</Info>
	<Info>
		<content>
			<name>ServiceInfo</name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.InfoScreens</module>
			<screen><![CDATA[gServiceInfo]]></screen>
			<icon>icon_channelinfo.png</icon>
			<info><![CDATA[show service infos]]></info>
			<key>green</key>
		</content>
	</Info>
	<Info>
		<content>
			<name>Hardware</name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.InfoHardware</module>
			<screen><![CDATA[InfoHardware]]></screen>
			<icon>icon_devicesinfo.png</icon>
			<info><![CDATA[Information about Hardware]]></info>
			<key>yellow</key>
		</content>
	</Info>
	<Info>
		<content>
			<name>Mountpoints</name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.InfoScreens</module>
			<screen><![CDATA[MountPoints]]></screen>
			<icon>icon_mount.png</icon>
			<info><![CDATA[Information about Mountpoints]]></info>
			<key>blue</key>
		</content>
	</Info>
	<Info>
		<content>
			<name>Process</name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.InfoScreens</module>
			<screen><![CDATA[ProcessInfo]]></screen>
			<icon>icon_process.png</icon>
			<info><![CDATA[Process Informations]]></info>
			<key>1</key>
		</content>
	</Info>
	<Info>
		<content>
			<name>Messages from Kernel</name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.InfoScreens</module>
			<screen><![CDATA[KernelInfo]]></screen>
			<icon>icon_console.png</icon>
			<info><![CDATA[Messages from Kernel]]></info>
			<key>2</key>
		</content>
	</Info>
	<Info>
		<content>
			<name>Stream-Traffic</name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.InfoScreens</module>
			<screen><![CDATA[TrafficInfo]]></screen>
			<icon>icon_streamtraffic.png</icon>
			<info><![CDATA[show Stream-Traffic]]></info>
			<key>3</key>
		</content>
	</Info>
	<Info>
		<content>
			<name>Gemini Config</name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.InfoScreens</module>
			<screen><![CDATA[GeminiConfList]]></screen>
			<icon>icon_geminiinfo.png</icon>
			<info><![CDATA[about Gemini Config]]></info>
			<key>4</key>
		</content>
	</Info>
	<Info>
		<content>
			<name>Installed Camds</name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.InfoScreens</module>
			<screen><![CDATA[InfoCamdList]]></screen>
			<icon>icon_camdinfo.png</icon>
			<info><![CDATA[Infos about installed Camds]]></info>
			<key>5</key>
		</content>
	</Info>
	<!--Info>
		<content>
			<name>EPG-Info</name>
			<sel>1</sel>
			<module>Plugins.Bp.geminimain.InfoScreens</module>
			<screen><![CDATA[EpgInfo,_('EPG-Info')]]></screen>
			<icon>icon_epginfo.png</icon>
			<info><![CDATA[show EPG Info]]></info>
			<key>6</key>
		</content>
	</Info -->
</xml>
